
/*
 Theme Name: deeprojects
 Theme URI: https://deeprojects.de
 Description: Dies ist mein Divi-Child Theme.
 Author: Dennis Drzosga
 Author URI: https://deeprojects.de
 Template: Divi
 Version: 1.0.0
*/
#header-sitewidget {
	-webkit-animation: slide .5s forwards;
	-webkit-animation-delay: 2s;
	animation: slide .5s forwards;
	animation-delay: 2s;
}

#footer #news article {
	margin-bottom: 15px;
	border-bottom: 1px solid #f2650f;
}

.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after, .swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after {
	display: none;
}

.nav li ul {
	width: 360px !important;
}

#et-top-navigation {
	float: left;
}

#top-menu-nav {
	margin-left: 30px;
}

#top-menu li li a {
	width: 360px !important;
}

.mobile_menu_bar:before {
	background: #fff;
	padding: 5px;
	color: #f2650f !important;
}

@media (max-width: 980px) {
	#et-top-navigation {
		float: right !important;
	}
	
	#ssb-container {
		display: none;
	}
	
	#main-header {
		background-color: transparent !important;
	}
}

body.dipi-collapse-submenu-mobile #main-header .et_mobile_menu li>a.dipi-collapse-menu:before {
	transform: rotate(180deg) !important;
}

body.dipi-collapse-submenu-mobile #main-header .et_mobile_menu li.menu-item-has-children>a:before {
	content: "3" !important;
	font-size: 30px !important;
}

.prospekte .et_pb_text_inner {
	min-height: 56px;
}

.prospekte .et_pb_image_wrap {
	min-height: 300px;
}

@media (max-width: 980px) {
	#mobile_heading .et_pb_column.et_pb_column_1_4 {
		width: 33% !important;
	}
	
	#mobile_heading {
		width: 95% !important;
	}
	
	.mobile_heading_2 .dsm_icon_list {}
	
	.info_boxes .dsm_icon_list_child {
		width: 49% !important;
		display: inline-block !important;
	}
	
	.mobile_heading_2 .et_pb_column_3_4 {
		margin-bottom: 10px;
	}
	
	.et_pb_menu__logo img {
		max-width: 140px;
	}
	
	.et_mobile_menu {
		padding: 5px !important;
	}
	
	.et_pb_menu_0_tb_header.et_pb_menu ul>li.menu-item-has-children>a, .et_pb_menu_0_tb_header.et_pb_menu ul>li>a, .et_pb_menu_0_tb_header.et_pb_menu ul>li>a {
		margin: 5px 0 !important;
	}
}

@media (max-width: 1024px) and (min-width: 981px) {
	body .et_pb_menu_0_tb_header.et_pb_menu ul>li.menu-item-has-children>a {
		padding: 5px 15px 5px 0px !important;
	}
}

@media (max-width: 767px) {
	.info_boxes .dsm_icon_list_child {
		font-size: 14px;
	}
}

@media (max-width: 320px) {
	#mobile_heading {
		font-size: 12px;
	}
	
	#mobile_heading .dsm_icon_list_icon {
		font-size: 16px;
	}
	
	#mobile_heading .dsm_icon_list .dsm_icon_list_child {
		padding-top: 5px;
	}
	
	#mobile_heading .et_pb_social_media_follow li a {
		margin-right: 0px !important;
	}
	
	#mobile_heading .et_pb_social_media_follow li a.icon::before {
		line-height: 22px;
	}
}

@media (max-width: 1580px) {
	.et_pb_menu--style-left_aligned .et_pb_menu__logo, .et_pb_fullwidth_menu--style-left_aligned .et_pb_menu__logo {
		margin-right: 0 !important;
	}
	
	.et_pb_menu .et-menu>li {
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.et-l.et-l--header .et_pb_gutters3 .et_pb_column {
		margin-right: 0;
	}
	
	.et_pb_gutters3 .et_pb_column_3_4 {
		width: 90%;
	}
}

@media (max-width: 1290px) and (min-width: 981px) {
	.et_pb_menu_0_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap .et_pb_menu__logo, .et_pb_menu_0_tb_header .et_pb_menu__logo-slot {
		max-width: 130px !important;
	}
	
	.et_pb_section_1_tb_header .dsm_icon_list_items {
		font-size: 14px;
	}
	
	.et_pb_menu_0_tb_header.et_pb_menu ul li a {
		font-size: 14px !important;
	}
}

body .et_pb_menu_0_tb_header.et_pb_menu ul li:not(.current-menu-item) a {
	color: #000 !important;
}

/* body .et_pb_menu_0_tb_header.et_pb_menu ul li:not(.current-menu-item):hover a {
    color: #fff !important;
} */
.et-menu a:hover, .nav ul li a:hover, .et_mobile_menu li a:hover {
	opacity: 1;
}

.cn-button.bootstrap {
	background-color: #f26500 !important;
	color: #fff;
}

#ssb-container span {
	width: 80px;
	height: 80px;
}

#ssb-container span:before {
	display: none;
}

#ssb-container span.fas.fa-phone {
	background: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/images/source/rev-a603416/www.sonne-rundum.de/wp-content/themes/Divi-Child/img/phone-solid.svg");
	background-repeat: no-repeat;
	background-size: 30px;
	background-position: 50%;
}

#ssb-container span.far.fa-envelope {
	background: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/images/source/rev-a603416/www.sonne-rundum.de/wp-content/themes/Divi-Child/img/envelope-regular.svg");
	background-repeat: no-repeat;
	background-size: 30px;
	background-position: 50%;
}

#ssb-container span.fas.fa-percent {
	background: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/images/source/rev-a603416/www.sonne-rundum.de/wp-content/themes/Divi-Child/img/percent-solid.svg");
	background-repeat: no-repeat;
	background-size: 30px;
	background-position: 50%;
}

#ssb-container span.fas.fa-book-open {
	background: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/images/source/rev-a603416/www.sonne-rundum.de/wp-content/themes/Divi-Child/img/book-open-solid.svg");
	background-repeat: no-repeat;
	background-size: 30px;
	background-position: 50%;
}

.single-project .et_pb_code_0_tb_footer {
	margin-top: -90px;
}

.et_pb_menu_0_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap .et_pb_menu__logo img, .et_pb_menu_0_tb_header .et_pb_menu__logo-slot .et_pb_menu__logo-wrap img {
	width: 100%;
}

.et_pb_module.dsm_icon_list.dsm_icon_list_2_tb_header .dsm_icon_list_icon {
	background-image: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/images/source/rev-a603416/www.sonne-rundum.de/wp-content/themes/Divi-Child/icon_percent.svg");
	color: transparent !important;
	background-size: 22px;
	background-repeat: no-repeat;
	background-position: center;
}

.et_pb_module.dsm_icon_list.dsm_icon_list_2_tb_header .dsm_icon_list_icon.nitro-lazy {
	background-image: none !important;
}
